<?xml version="1.0" encoding="utf-8"?>
<creole>
	<containers>
		<container name="web">
            <package>zephir-racvision-apps</package>
            <file filelist='zephir-racvision_files' name='/etc/apache2/sites-available/zephir-racvision' source='zephir-racvision-apache.conf'/>
            <service method="apache" servicelist="zephir-racvision">zephir-racvision</service>
		</container>
	</containers>
    <variables>
        <family name='applications web'>
            <variable name='activer_racvision' type='oui/non' description='Activation de Racvision'>
                <value>oui</value>
            </variable>
        </family>
    </variables>
    <constraints>
        <condition name='hidden_if_in' source='activer_racvision'>
            <param>non</param>
				<target type='filelist'>zephir-racvision_files</target>
            <target type='servicelist'>zephir-racvision</target>
        </condition>
    </constraints>
    <help>
        <variable name='activer_racvision'>Activation de la page Racvision</variable>
    </help>
</creole>
